.topBorder {
  display: flex;
  width: 100%;
  z-index: 9999;
  position: fixed;
  left: 0;
}
.topBorder span {
  height: 0.1875rem;
  width: 25%;
}
.topBorder span:nth-child(1) {
  background-color: var(--red);
}
.topBorder span:nth-child(2) {
  background-color: var(--goldBB00);
}
.topBorder span:nth-child(3) {
  background-color: var(--goldA30);
}
.topBorder span:nth-child(4) {
  background-color: var(--blackD1F);
}
#header.scrolled {
  background-color: var(--white) !important;
  box-shadow: 0 -6px 14px -2px var(--black);
  padding: 0rem 0rem 0.5rem 0;
}
#header {
  transition-duration: 400ms;
}
.mobileDevice {
  justify-content: end !important;
}
.nav-link {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  color: var(--black55);
  padding: 0;
}
.carticonBox .nav-item .nav-link {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--black33);
  padding: 0;
}
.carticonBox .nav-item .nav-link i {
  color: var(--black99);
}
.nav-link:hover {
  color: var(--black55);
}
.redIcon i {
  color: var(--red);
}
.phoneNumber {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
}
.navbar {
  padding: 0;
}
.headerDropDown .dropdown-menu {
  min-width: 6rem;
}
.headerDropDown .dropdown-toggle::after {
  display: none;
}
.headerDropDown img {
  padding-left: 0.3rem;
  height: 1rem;
  width: 1rem;
}
#header .navbar-toggler {
  border: none;
  outline: none;
  padding: 0;
  box-shadow: none;
}
.navbar-brand {
  padding: 0;
}
.navbar-brand img {
  height: auto;
  width: 12.5rem;
  max-width: 100%;
  margin: auto;
  padding-top: 0.5rem;
}
.has-search img {
  height: 1rem;
  width: 1rem;
  position: absolute;
  top: 0.7rem;
  left: 0.958rem;
  z-index: 2;
  display: block;
  pointer-events: none;
}
.has-search .form-control {
  font-size: 0.875rem;
  font-weight: 400;
  width: 45rem;
  height: 2.43rem;
  padding-left: 2.958rem;
  border-radius: 0.25rem 0 0 0.25rem;
  background-color: var(--white);
  border: 1px solid var(--gray7070);
  border-right: 0;
}
.search-Btn {
  font-weight: 400;
  height: 2.43rem;
  padding: 0 0.625rem;
  border: 1px solid var(--primaryGold);
  border-radius: 0 0.25rem 0.25rem 0;
}
.badge-light {
  font-size: 0.7rem;
  line-height: 1.2rem;
  font-weight: 700;
  color: var(--white);
  background-color: var(--red);
  position: relative;
  bottom: 12px;
  border-radius: 50%;
  width: 1.5rem;
  height: 1.5rem;
}
.headerNavaiteam li .dropdown-toggle,
.headerNavaiteam .nav-item a {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  color: var(--gray-1);
}
.headerNavaiteam .nav-item {
  padding-left: 2.5rem;
}
.navbar-nav .dropdown-menu {
  position: absolute;
}
.headerIcon {
  column-gap: 2.25rem;
}
.heartShape {
  height: 1.125rem;
  width: 1.31rem;
}
.shoping {
  height: 1.5rem;
  width: 1.5rem;
}
.headerShadow {
  background: #fff 0 0 no-repeat padding-box;
  box-shadow: 0 3px 6px #00000029;
}
.profileIcon {
  height: 2.5rem;
  width: 2.5rem;
}
.navbarLinks {
  margin-bottom: 1rem;
  padding: 1rem 0 0.5rem;
    justify-content: flex-end !important;
}
.searchIconbox {
  display: flex;
  justify-content: space-between;
}
.nav-item.searchInput{margin-right: 30px;}
.navbarLinks .nav-item .nav-link:hover {
  color: var(--primaryGold);
}
.trollyIcon img {
  height: auto;
  width: 1.5rem;
}
.mobilecartbox {
  position: fixed;
  bottom: 0;
  display: flex;
  flex-direction: revert;
  justify-content: space-evenly;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
  z-index: 1;
}
@media screen and (max-width: 991px) {
  .navbar-collapse {
    background-color: var(--white);
    margin-top: 0;
    border-top: solid 1px var(--grey);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .nav-item {
    padding: 0.75rem 1rem !important;
    width: 100%;
    text-align: center;
    display: inherit;
  }
  .mobilecartbox .nav-item {
    padding: 1rem !important;
    width: auto;
    text-align: center;
    display: inherit;
  }
  .header-customize .navbar-nav .nav-item .nav-link {
    padding: 0;
    border-bottom: solid 1px var(--grey);
    justify-content: center;
  }
  #header {
    box-shadow: 0 0 0.625rem -6px var(--black);
    padding: 0rem 0rem 0.5rem 0rem;
  }
  .header-customize .navtopBtn {
    margin-top: 1rem;
  }
  .navbar-brand img {
    height: 100%;
    width: 12.5rem;
  }
  .navbar-toggler img {
    height: 3.5rem;
    width: 3.5rem;
  }
  .navbarLinks {
    margin-bottom: 0;
    padding: 0;
  }
  .has-search {
    margin-right: 0;
  }
  .headerIcon {
    column-gap: 0;
  }
  .mobileIcons {
    display: flex;
    align-items: center;
    gap: 1.75rem;
  }
  .navbar-collapse {
    position: fixed;
    right: -412px;
    height: 100%;
    top: 6.5rem;
    background-color: #fff;
    bottom: 0;
    width: 25rem;
    transition: 0.5s ease-in;
    display: block;
  }
  .swipenavbar {
    position: fixed;
    right: 0;
    height: 100%;
    top: 6.5rem;
    background-color: #fff;
    bottom: 0;
    width: 25rem;
    transition: 0.5s ease-in;
    display: block;
    box-shadow: 4px 20px 1rem -1px var(--black);
    border: unset;
  }
  .stopscroller {
    overflow: hidden;
  }
  .searchIconbox {
    display: flex;
    justify-content: end;
    flex-direction: column-reverse;
    position: fixed;
    top: -100px;
    left: 0;
    right: 0;
    background-color: #ffff;
    transition: 0.5s;
  }
  .swipesearch {
    display: flex;
    justify-content: end;
    flex-direction: column-reverse;
    position: fixed;
    top: 6.3rem;
    left: 0;
    right: 0;
    background-color: #ffff;
    transition: 0.5s;
  }

  #filterIcon, #searchIcon, #toggleIcon {
    height: 1.5rem;
    width: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.65rem;
    color: var(--black33);
  }
}
@media screen and (max-width: 1200px) {
  .has-search .form-control {
    width: 25rem;
  }
}
@media screen and (max-width: 576px) {
  .has-search .form-control {
    width: 100%;
  }
  .navbar-brand img {
    width: 9.5rem;
  }
  #header {
    padding: 0.5rem 0 !important;
  }
  .swipenavbar {
    top: 4.7rem;
  }
  .swipesearch,
  .navbar-collapse {
    top: 5.2rem;
  }
  .swipenavbar {
    width: 100%;
  }
  .mobileIcons {
    gap: 1.5rem;
  }
  .has-search {
    margin-right: 0;
    width: 100%;
  }
  .mobilecartbox .nav-item {
    padding: 1rem 0.5rem !important;
  }
}
@media screen and (min-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
  }
  .searchicon {
    display: none;
  }
  .filtericon {
    display: none;
  }
}
@media screen and (min-width: 991px) and (max-width: 1200px) {
  .headerIcon {
    gap: 1.25rem;
  }
}
